<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Odoo Delivery Exchange Process</h2>

            <h3 class="oe_slogan">Powered by <a href="www.bloopark.de">Bloopark</a></h3>
        </div>
        <div class="oe_span12">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="www.bloopark.de">
                    <img src="bloopark.png">
                </a>

                <div class="oe_demo_footer oe_centeralign">Bloopark</div>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="oe_row oe_spaced">
        <div class="oe_span12 ow_websiteonly">
            <h2 class="oe_slogan">What you can do with this module?</h2>

            <div class="oe_demo oe_picture oe_screenshot">
                <a href="https://github.com/r3rcu/bloopark">
                    <img src="bloo1.png">
                </a>

                <div class="oe_demo_footer oe_centeralign">Odoo Delivery Exchange Process</div>
            </div><br><br>

            <p class="oe_mt32">You can to exchange an already delivered and paid product.</p>
        </div>
    </div>
</section>

<section>
    <div class="oe_row oe_spaced">
        <div class="oe_span12 ow_websiteonly">
            <h2 class="oe_slogan">How module works?</h2>

            <p class="oe_mt32"> This module work integrated with the Odoo shop module and Website. Once installed you can search under website account profile your orders.
            </p>
            <div class="oe_demo oe_picture oe_screenshot">
                <img src="bloo3.png">
            </div><br><br>

            <p class="oe_mt32"> Then you can select an order and proceed to exchange the products
            </p><br>

            <div class="oe_demo oe_picture oe_screenshot">
                <img src="bloo4.png">
            </div><br>

            <p class="oe_mt32">During the exchange process, you can exchange products under an existing order line or delete an existing order line
            </p>

            <div class="oe_demo oe_picture oe_screenshot">
                <img src="bloo5.png">
            </div>
            <br>
            <br>
            <br>

             <div class="oe_demo oe_picture oe_screenshot">
                <img src="bloo7.png">
            </div>
            <br>
            <br>
            <br>


            <div class="oe_demo oe_picture oe_screenshot">
                <img src="bloo9.png">
            </div>
            <br>
        </div>
    </div>
</section>
